Bug 474278 - liveinst text - reboot
liveinst text - reboot
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: LiveCD - Xfce (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Rahul Sundaram
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-02 22:00 EST by Sujay D'Souza
Modified: 2013-03-13 01:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-28 06:34:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sujay D'Souza 2008-12-02 22:00:10 EST
While doing a text install from the live CD - XFCE (x86_64). After the install is complete and the reboot button appears, when clicked it starts X of the CD instead of actually rebooting.
Comment 1 Kevin Fenzi 2008-12-05 01:37:01 EST
So you booted in text mode only? 
Or you ran the text installer in a terminal? 

Was there any additional output? 

And, did the install work?

Note You need to log in before you can comment on or make changes to this bug.